/* Section */

.section {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 17px;
	overflow: hidden;
}

/* Header */

#header {
	position: relative;
	border-top: 4px solid #529976;
	border-bottom: 4px solid #529976;
	z-index: 2;
}

#header .section {
	height: 208px;
	padding-top: 16px;
}

#header .logo {
	display: block;
	width: 606px;
	margin: 0 auto 33px;
}

#header address {
	position: absolute;
	left: 8px;
	top: 30px;
	padding-left: 2.064330292846855em;
	font-size: 20.83px;
	line-height: 1.152;
	background: url(../images/location-ico.png) no-repeat 0 0.0960153624579933em;
	-webkit-background-size: 1.392222755640903em;
	-moz-background-size: 1.392222755640903em;
	background-size: 1.392222755640903em;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .contacts {
	position: absolute;
	right: 8px;
	top: 30px;
	margin: 0;
	padding: 0;
	text-align: right;
}

#header .contacts li {
	margin: 0 0 2px;
	padding: 0;
	list-style: none;
	font-size: 20.83px;
}

#header .contacts li span {
	color: #d86b39;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
}

#header #navigation ul li {
	position: relative;
	display: inline-block;
	margin: 0 8px;
	padding: 0;
	list-style: none;
	text-transform: capitalize;
	font-size: 18px;
}

#header #navigation ul li a {
	display: inline-block;
	padding: 5px 5px;
}

#header #navigation ul li:hover,
#header #navigation ul li.Current,
#header #navigation ul li.Parent {
	color: #d86b39;
}

#header #navigation ul li ul {
	float: none;
	margin: 0;
	text-align: left;
	position: absolute;
	left: -8px;
	padding: 0 0 0;
	min-width: 100%;
	border-bottom: 4px solid #7eb237;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #9fd357;
	color: #fff;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 10px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
}

#header #navigation ul li ul li:hover {
	background-color: #80b43a;
	color: #fff;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation ul li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider {
	border-bottom: 4px solid #529976;
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	width: 62px;
	height: 62px;
	top: 50%;
	margin-top: -31px;
	text-indent: -9999em;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
}

#slider .slides .owl-prev {
	left: 26px;
}

#slider .slides .owl-next {
	right: 26px;
	background-position: left bottom;
}

/* Content */

#content .section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Enrol */

#enrol {
	background: #a1244e;
	color: #fff;
	text-align: center;
}

#enrol .section {
	padding-top: 30px;
	padding-bottom: 30px;
}

#enrol span {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Gotham', Arial, sans-serif;
	font-size: 25px;
	font-weight: 500;
	margin-left: 28px;
	margin-right: 28px;
}

#enrol .link {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Gotham', Arial, sans-serif;
	font-size: 20px;
	font-weight: 500;
	padding: 0.85em 1.5em;
	background: #529976;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#enrol .link:hover {
	background-color: #64ac89;
}

/* Footer */

#footer .section {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
}

#footer .socials {
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
}

#footer .socials li {
	margin: 0 -4px 0 0;
	padding: 0 12px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#footer .socials li img {
	height: 31px;
	transition: transform 0.3s;
}

#footer .socials li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

#footer .links {
	margin: 0 0 11px;
	padding: 0;
	text-align: center;
}

#footer .links li {
	position: relative;
	margin: 0 -4px 0 0;
	padding: 0 9px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#footer .links li:after {
	content: "|";
	position: absolute;
	right: -1px;
	top: -1px;
}

#footer .links li:last-child:after {
	display: none;
}

#footer .copyright {
	text-align: center;
	margin: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 7px;
	top: 29px;
    width: 26px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #a1244e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

